@charset "shift_jis";

#about_pr {
	text-align: center;
	color: #AE5700;
	font-size: 17px;
	line-height: 25px;
	letter-spacing: 0.9px;
	font-weight: bold;
	padding: 30px 0 0 0;
}

#about_pr_content {
	width: 685px;
	height: 285px;
	overflow: hidden;
	margin: 0 auto 40px auto;
}

#about_pr_interchange {
	width: 190px;
	height: 225px;
	text-align: left;
	margin-right: 25px;
	letter-spacing: 1.5px;
	background-image: url(../about/img/about_pr_back1.gif);
	background-repeat: no-repeat;
	padding-top: 55px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	margin-left: 0px;
	line-height: 1.3em;
	font-size: 12px;
}

#about_pr_interchange img {
    padding-top: 1.3em;
}

#about_pr_study {
	width: 190px;
	height: 225px;
	text-align: left;
	margin-right: 25px;
	letter-spacing: 1.5px;
	background-image: url(../about/img/about_pr_back2.gif);
	background-repeat: no-repeat;
	padding-top: 55px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	line-height: 1.3em;
	font-size: 12px;
}

#about_pr_study img {
    padding-top: 1.3em;
}

#about_pr_appetite {
	width: 190px;
	height: 225px;
	text-align: left;
	margin-right: 0px;
	letter-spacing: 1.5px;
	background-image: url(../about/img/about_pr_back3.gif);
	background-repeat: no-repeat;
	padding-top: 55px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	line-height: 1.3em;
	font-size: 12px;
}

#about_pr_appetite img {
    padding-top: 1.3em;
}